.category-section-wrapper {
    width: 100%;
    padding-top: 96px;
    padding-bottom: 66px;
    background-color: #fff;
    .category-section {
        width: 900px;
        margin: auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 1399px) and (min-width: 1000px)
{
    .category-section {
        width: 900px;
    }
}